<?php
namespace admin\view;
class GlobelusCandidates
{
  public static function candidate_visits( $candidate_id )
  {
    $tpl = new \Tpl;
    $tpl -> candidate_id = $candidate_id;
    return $tpl -> render( 'globelus-candidates/candidate-visits' );
  }

  public static function main_view()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus-candidates/main-view' );
  }

  public static function uregistered_main_view()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'globelus-candidates/uregistered-main-view' );
  }
}
